@import '~iview/src/styles/index.less';

@primary-color:         #46AEDE; //#46AEDE;
@layout-header-height:  60px;

@border-radius-base     : 4px;
@border-radius-small    : 4px;

@font-size-base         : 18px;
@font-size-small        : 14px;
@font-size-large        : 18px;

// Overrides
// -----------------
@layout-body-background: #fff;
@layout-header-height:   80px;

@import url('https://fonts.googleapis.com/css?family=Krub');
@import url('https://fonts.googleapis.com/css?family=Assistant');

body {
    font-family: "Assistant", "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif;
}

// Carousel
.ivu-carousel-dots {
    li button {
        background: #fff !important;
    }
}
// Tag
.ivu-tag {
    cursor: default;
}
// header
.ivu-menu-horizontal {
    height: @layout-header-height;
    line-height: @layout-header-height;
} 

.ivu-carousel-dots li button {
    background: #8391a5 !important;
}

.ivu-checkbox-wrapper.ivu-checkbox-large {
    font-size: 14px;
}

.vue-map {
    border-radius: @border-radius-base;
}

.ivu-page-item a {
    font-family: "Assistant", "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif;
}

@import "results";

// TYPO
h1 {
    margin-bottom: 30px;
}
h2 {
    margin-bottom: 20px;
}
